 

/************************************************************************************

RESET

*************************************************************************************/

html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre,  ul,

dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,

a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,

strong, sub, sup, tt, var, legend, fieldset {

	margin: 0;

	padding: 0;

}



img, fieldset {

	border: 0;

}



/* set image max width to 100% */

 



/* set html5 elements to block */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 

    display: block;

}

::selection {

	background: #171a1e;

	color:#FFF;  

	}

::-moz-selection {

	background: #171a1e;

	color:#FFF; 

}

.ease{

	transition:all ease .4s ;

	-moz-transition:all ease .4s ;

	-webkit-transition:all ease .4s ;

	-o-transition:all ease .4ms ;

}





/************************************************************************************

GENERAL STYLING

*************************************************************************************/

body {

	font-family: Arial,Helvetica,sans-serif;

	font-size:12px;

	color:#454545;

	-moz-font-smoothing: antialiased;

	-webkit-font-smoothing: antialiased;

	font-smoothing: antialiased;

	text-rendering: optimizeLegibility;

	 

}

a {

	color: #026acb;

	text-decoration: none;

	outline: none;

}



p {

	margin: 0 0 1.2em;

	padding: 0;

}

A:focus{

	outline:none;

}

*:focus{

	outline:none;

}





/* reset webkit search input styles */

input[type=search] {

	-webkit-appearance: none;

	outline: none;

}

input[type="search"]::-webkit-search-decoration, 

input[type="search"]::-webkit-search-cancel-button {

	display: none;

}

/************************************************************************************

FONT FACE

*************************************************************************************/



@font-face {

    font-family: 'SourceSansProBold';

    src: url('../fonts/sourcesanspro-bold.eot');

    src: url('../fonts/sourcesanspro-bold.eot') format('embedded-opentype'),

         url('../fonts/sourcesanspro-bold.woff2') format('woff2'),

         url('../fonts/sourcesanspro-bold.woff') format('woff'),

         url('../fonts/sourcesanspro-bold.ttf') format('truetype'),

         url('../fonts/sourcesanspro-bold.svg#SourceSansProBold') format('svg');

}

@font-face {

    font-family: 'SourceSansProRegular';

    src: url('../fonts/sourcesanspro-regular.eot');

    src: url('../fonts/sourcesanspro-regular.eot') format('embedded-opentype'),

         url('../fonts/sourcesanspro-regular.woff2') format('woff2'),

         url('../fonts/sourcesanspro-regular.woff') format('woff'),

         url('../fonts/sourcesanspro-regular.ttf') format('truetype'),

         url('../fonts/sourcesanspro-regular.svg#SourceSansProRegular') format('svg');

}

@font-face {

    font-family: 'SourceSansProLight';

    src: url('../fonts/sourcesanspro-light.eot');

    src: url('../fonts/sourcesanspro-light.eot') format('embedded-opentype'),

         url('../fonts/sourcesanspro-light.woff2') format('woff2'),

         url('../fonts/sourcesanspro-light.woff') format('woff'),

         url('../fonts/sourcesanspro-light.ttf') format('truetype'),

         url('../fonts/sourcesanspro-light.svg#SourceSansProLight') format('svg');

}

@font-face {

    font-family: 'SourceSansProSemibold';

    src: url('../fonts/sourcesanspro-semibold.eot');

    src: url('../fonts/sourcesanspro-semibold.eot') format('embedded-opentype'),

         url('../fonts/sourcesanspro-semibold.woff2') format('woff2'),

         url('../fonts/sourcesanspro-semibold.woff') format('woff'),

         url('../fonts/sourcesanspro-semibold.ttf') format('truetype'),

         url('../fonts/sourcesanspro-semibold.svg#SourceSansProSemibold') format('svg');

}

@font-face {

    font-family: 'SourceSansProBlack';

    src: url('../fonts/SourceSansProBlack.eot');

    src: url('../fonts/SourceSansProBlack.eot') format('embedded-opentype'),

         url('../fonts/SourceSansProBlack.woff2') format('woff2'),

         url('../fonts/SourceSansProBlack.woff') format('woff'),

         url('../fonts/SourceSansProBlack.ttf') format('truetype'),

         url('../fonts/SourceSansProBlack.svg#SourceSansProBlack') format('svg');

}

 





 

	

/************************************************************************************

STRUCTURE

*************************************************************************************/

#pagewrap {

	width: 1100px;

	margin: 0 auto;

	position:relative;

	

}


header{
width:100%;
padding:0px 0;
height:116px;
border-top:4px solid #2c5a98;
background:#FFFFFF;
position:absolute;
z-index:9999;
transition-duration:0.3s;

}



.logo{
width:284x;
float:left;
position:relative;
margin-top:18px;
transition-duration:0.3s;
}

 

.logo img{

	width:100%;

	height:auto;

	display:block;

}

.menu_right{

	 

	float:right;

}

#banner img{

	width:100%;

	height:auto;

	display:block;

}

#welcome_main{

	width:100%;

	padding:80px 0 110px 0;

	background:url(../images/welcome_bg.jpg) no-repeat center top;

	background-size:cover;

}

.heading1{

	font-size:58px;

	line-height:58px;

	color:#FFFFFF;

	font-family: 'SourceSansProBlack';

	text-align:center;

	text-transform:uppercase;

	position:relative;

	margin-bottom:40px;

}

.heading1:before{

	content:"";

	background:url(../images/hdWL.png) no-repeat left center;

	width:223px;

	height:12px;

	position:absolute;

	left:0px;

	top:23px;

}

.heading1:after{

	content:"";

	background:url(../images/hdWR.png) no-repeat right center;

	width:223px;

	height:12px;

	position:absolute;

	right:0px;

	top:23px;

}

.welcomebox_main{

	position:relative;

}



.welcome_box1{

	width:44%;

	padding:2%;

	min-height:280px;

	float:left;

	background:url(../images/blk.png);

}

.welcome_box1 section{

	border:1px solid #FFFFFF;

	padding:25px;

	background:url(../images/wel_icon.png) no-repeat center;

	font-size:14px;

	color:#FFFFFF;

	line-height:24px;

	text-align:center;

}

.welcome_box2{

	width:44%;

	padding:2%;

	min-height:280px;

	float:right;

	background:#b91d16;

	text-align:center;

}

.welcome_box2 h4{

	font-weight:normal;

	color:#FFFFFF;

	font-size:28px;

	font-family: 'SourceSansProBold';

	text-transform:uppercase;

	margin-bottom:8px;

}

.welcome_box2 h5{

	font-weight:normal;

	color:#FFFFFF;

	font-size:23px;

	font-family: 'SourceSansProSemibold';

	text-transform:uppercase;

	margin-bottom:8px;

}



#inner{

	padding:30px 0; 

	/*padding-bottom:0px;*/
	
	/*background:#f7f7f7;*/

}


.inner_main{

	/*background:#FFFFFF;*/
	padding:20px 0 20px 0;
	font-size: 14px;
	line-height: 25px;
}
.inner_main1{

	/*background:#FFFFFF;*/
	padding:10px 0 10px 0;
	font-size: 14px;
	line-height: 25px;
	/*border:1px solid #fff;*/
}
.backgd{

	/*background:url(../images/img1.jpg);*/
	width:100%;
	/*background-size:cover;*/
	
}
.backgd2{

	/*background:url(../images/img2.jpg);*/
	width:100%;
	/*background-size:cover;*/
}
.backgd3{

	/*background:url(../images/img3.jpg);*/
	width:100%;
	/*background-size:cover;*/
}
.inner_main2{

	background:#FFFFFF;
	padding:20px 0 20px 0;
	font-size: 14px;
	line-height: 25px;
	width:75%;
	float:left;
}
#banner{
	width:100%;
	position:relative;
	padding-top:116px;
}



.inner_pagehead{ 

	text-transform:capitalize;

	/*line-height:20px;

	margin:0 0 20px 0; 

	padding-bottom:15px;*/

	text-transform:uppercase;

	background-image:url(../images/banner-box_02.png);
	background-repeat:repeat-y;
	padding:20px 0px 20px 0px;
	position:absolute;
	bottom:0px;
	width:100%;
}
.inner_pagehead h4{
	
	color:#FFFFFF;

	font-size:36px;
}
	


 

.inner_pagesubhead{ 

	 /*font-family: 'SourceSansProSemibold';*/

	color:#333333;

	font-size:34px;

	letter-spacing:-1px;

	text-transform:capitalize;

	line-height:20px;

	padding-bottom:31px;
	

/*	border-bottom:1px solid #cccccc;*/

}


.inner_pagesubhead span{

	color:#ffcb05;

}
.inner_pagesubhead2{ 

	 /*font-family: 'SourceSansProSemibold';*/

	color:#000;

	font-size:19px;

	letter-spacing:-1px;

	text-transform:capitalize;

	line-height:20px;

	padding-bottom:5px;
	text-align:left;
	font-weight:bold;
	margin-top:20px;
	
	
	

/*	border-bottom:1px solid #cccccc;*/

}
.inner_pagesubhead2 span{

	color:#ffcb05;

}
.inner_pagesubhead3{ 

	 /*font-family: 'SourceSansProSemibold';*/

	color:#000;

	font-size:19px;

	letter-spacing:-1px;

	text-transform:capitalize;

	line-height:20px;

	padding-bottom:5px;
	font-weight:bold;
	margin-top:20px;
	padding-left:2%;
	
	

/*	border-bottom:1px solid #cccccc;*/

}
.inner_pagesubhead3 span{

	color:#ffcb05;

}
.inner_pagesubhead4{ 

	 /*font-family: 'SourceSansProSemibold';*/

	color:#000;

	font-size:19px;

	letter-spacing:-1px;

	text-transform:capitalize;

	line-height:25px;

	/*padding-bottom:20px;*/
	font-weight:bold;
	margin-top:5px;
	padding-left:2%;
	
	
	

/*	border-bottom:1px solid #cccccc;*/

}
.vision_text{
	/*width:47%;*/
	float:left;
	margin-top:45px;
	width:45%;
	background-color:#b91d16;
	 padding:2%;
  border-radius:20px;
  margin-bottom:45px;
}
.vision_text h4{
	color:#333333;
	font-size:35px;
}
.vision_text aside{
margin-top:8%;
}
.mission_text{
	/*width:47%;*/
	float:right;
	margin-top:45px;
	width:45%; 
	background:url(../images/blk.png);
	 padding:2%;
	 border-radius:20px;
	 margin-bottom:45px;
}
.mission_text h4{
	color:#333333;
	font-size:35px;
}
.mission_text aside{
margin-top:8%;
}

#chairmans_msg{
width:100%;
background-color:#f4f4f4;
margin-top:3%;
padding-bottom:3%;

}
.chairman_img{
width:21%;
float:left;
margin-top:4%;
border:3px solid #FFFFFF;
}
.chairman_img img{
	width:100%;
	height:auto;
	display:block;
}


.message{
float:right;
width:72%;
}
.message h4{
color:#333333;
font-size:35px;
margin-top:5%;
}
.message aside{
font-size:14px;
line-height:25px;
margin-top:3%;
}
#ourmanagemant{
width:100%;
/*margin-top:26px;*/
background:url(../images/aboutus1.jpg);
padding:40px 0;
}


#ourmanagemant h4{
font-size:35px;
color:#222222;
padding:8% 3% 6%;
text-align:center;
/*padding-bottom:6%;*/
}
.our_img{
width:31%;
display:inline-block;
margin:1%;
text-align:center;

}
.our_img1{
width:33%;
margin-top:1%;
text-align:center;
margin:0 auto;

}

.our_img img{
	width:100%;
	height:auto;
	border-radius:200px;
	border:3px solid  #C6C6C6;;
	/*outline:3px solid #c71c23;*/
}
.our_img1 img{
	width:100%;
	height:auto;
	border-radius:200px;
	border:3px solid  #C6C6C6;
	/*outline:3px solid #c71c23;*/
	
}

.our_img:nth-child(3){
	/*margin:3% 3% 0;*/
}
	

.our_img h2{
font-size:19px;
line-height:35px;
color:#fff;
}
.our_img h1{
font-size:13px;
color:#000;
}
.our_img1 h2{
font-size:19px;
line-height:35px;
color:#fff;
}
.our_img aside{
	text-align:center;
	font-size:15px;
}
.our_img1 h1{
font-size:13px;
color:#000;

}
.our_img1 aside{
	text-align:center;
	font-size:15px;
}


#milestones{
	margin-top:45px;
	margin-bottom: 60px;
}
#milestones h4{
	color:#333333;
font-size:35px;
}
.mil_etext1{
	width:29%;
	display:inline-block;
	
	
	}
	.mil_etext1:nth-child(3){
		margin:0 5% 0 5%;
	}

	
	.mil_etext1 h2{
		font-size:23px;
		margin-top:17%;
	}
	.mil_etext1 aside{
		font-size:15px;
		margin-top:3%;
	}
	


.more1 a{

	font-size:18px;

	color:#da251e;

	text-decoration:underline;

}

#services_main{

	width:100%; 

	/*margin-top:-50px;*/
	margin-top:50px;

	padding-bottom:30px;

}

.srv_box{

	width:251px;

	display:inline-block;

	text-align:center;

	vertical-align:top;

	margin:0 10px;
	min-height:300px;

	

}

.srv_box_pic{

	background:url(../images/shdw.png) no-repeat center bottom;

	padding-bottom:16px;

}

.srv_box_pic img{

	width:100%;

	height:auto;

	display:block;

	border:4px solid #FFFFFF;

	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    

   /*-webkit-filter: grayscale(100%);

   -moz-filter: grayscale(100%);

   -ms-filter: grayscale(100%);

   filter: grayscale(100%);

   filter: gray;*/ /* IE 6-9 */

}

.srv_box:hover img{

	-webkit-filter: none;

   -moz-filter: none;

   -ms-filter: none;

   filter: none;

}

.srv_box h4{

	font-weight:normal;

	font-size:20px;

	color:#292929;

	font-family: 'SourceSansProBold';

	text-transform:uppercase;

	

}

.srv_box h4 span{

	font-family: 'SourceSansProLight';

	display:block;

}

.srv_arwL{

	position:absolute;

	left:-45px;

	top:50%;

	z-index:150;

}

.srv_arwR{

	position:absolute;

	right:-45px;

	top:50%;

	z-index:150;

}

#mid_main{

	width:100%;

	background:#f5f5f5;

	padding:70px 0 30px 0;

}

.heading2{

	font-size:54px;

	line-height:58px;

	color:#363535;

	font-family: 'SourceSansProBlack';

	text-align:center;

	text-transform:uppercase;

	position:relative;

	margin-bottom:40px;

}

.heading2:before{

	content:"";

	background:url(../images/hdBL.png) no-repeat left center;

	width:223px;

	height:12px;

	position:absolute;

	left:0px;

	top:23px;

}

.heading2:after{

	content:"";

	background:url(../images/hdBR.png) no-repeat right center;

	width:223px;

	height:12px;

	position:absolute;

	right:0px;

	top:23px;

}

#mid_main aside{

	color:#5b5b5b;

	font-size:13px;

	line-height:21px;

	text-align:center;

	width:85%;

	margin:0px auto;

}

.pro_pic{

	width:249px;

	background:#FFFFFF;

	display:inline-block;

	text-align:center;

	margin:8px;
	border: 1px solid #ccc;

}

.pro_pic h4{

	font-weight:normal;

	font-size:20px;

	font-family: 'SourceSansProSemibold';

	color:#17bfef;

	margin-top:20px;

}

.pro_pic h5{

	margin-bottom:20px;

	color:#6d747a;

	font-weight:normal;

	font-size:13px;

}

.management{

	text-align:center;

	margin-top:35px;

}

#mid_bottom{

	width:100%;

	background:url(../images/mid_bottom.jpg) no-repeat center top;

	background-attachment:fixed;

	background-size:cover;

	padding:85px 0;

}

.mid_bottom_box{

	width:70%;

	background:url(../images/blk_bg.png);

	padding:35px 50px;

	position:relative;

}

.grey_boxT{

	width:48px;

	height:48px;

	position:absolute;

	top:-20px;

	left:-20px;

	background:#4b4b4b;

}

.grey_boxB{

	width:48px;

	padding:12px 0;

	position:absolute;

	bottom:-20px;

	right:-20px;

	background:#4b4b4b;

	text-align:center;

}

.mid_bottom_box h4{

	font-weight:normal;

	font-size:58px;

	color:#FFFFFF;

	font-family: 'SourceSansProLight';

	text-transform:uppercase;

	letter-spacing:-1px;

	position:relative;

}

.mid_bottom_box h4:after{

	content:"";

	background:url(../images/hdWR.png) no-repeat right center;

	width:223px;

	height:12px;

	position:absolute;

	right:0px;

	top:23px;

}

.mid_bottom_box aside{

	color:#FFFFFF;

	line-height:23px;

}

#footer_top{

	width:100%;

	background:#222127;
/*	margin-top:140px;*/

}

.ftr_top_box{

	width:22%;

	float:left;

	/*border-right:1px solid  #28272d;*/

	background:url(../images/locate_icon.png) no-repeat  left center;

	padding:35px 0;

	padding-left:5%;

	color:#fff;

	font-size:13px;

	min-height:60px;
	margin-top:20px;

}

.ftr_top_box2{

	width:18%;

	float:left;

	border-right:1px solid  #28272d;

	background:url(../images/call_icon.png) no-repeat  left center;

	padding:35px 0;

	padding-left:5%;

	color:#828282;

	font-size:15px;

	margin-left:3%;

	min-height:60px;
	margin-top:20px;

}
.ftr_top_box_logo{

	 float: left;
    margin-top: 13px;
    min-height: 60px;
    width: 26%;
	margin-left:6%;
	border-right:1px solid  #28272d;
	padding-left:2%;
	border-left:1px solid  #28272d;
	padding-left:5%;
	padding-right:5%;
	
}


.ftr_top_box2 span{

	font-size:16px;

	font-family: 'SourceSansProSemibold';

}

.ftr_top_box3{

	width:14%;

	float:left;

	/*border-right:1px solid  #28272d; */

	/*padding:35px 0; */

	color:#828282;

	font-size:15px;

	margin-left:5px;
	text-align:left;

	/*min-height:60px;*/
	/*margin-top:20px;*/

}

ul.social { 

	margin:8px 0 0px 0px; 

	text-align:left; 

}

ul.social li {

	display: inline-block; 

	overflow: hidden; 

	margin: 1px;

	margin-right:4px; 

	-webkit-border-radius: 250px;

	-moz-border-radius: 250px;

	border-radius: 250px;

	

	text-indent:9999px;

}

ul.social li a {

	display: block; 

	width: 30px;

	height: 30px;

	-webkit-transition: all 400ms ease;

  	-moz-transition: all 400ms ease;

	-ms-transition: all 400ms ease;

	 transition: all 400ms ease;

}

ul.social li.facebook a { background:#222127  url(../images/icon-facebok.png) no-repeat -3px -2px; }

ul.social li.facebook:hover a {

	background-position: -3px -37px;

	background-color: #3b5998;

}

ul.social li.twitter a { background:#222127  url(../images/icon-twitter.png) no-repeat -2px -2px; }

ul.social li.twitter:hover a {

	background-position: -2px -38px;

	background-color: #00d7d5;

}

 

 

ul.social li.youtube a { background:#222127 url(../images/icon-youtub.png)   no-repeat -2px -2px; }

ul.social li.youtube:hover a {

	background-position: -2px -39px;

	background-color: #ff3333;

}



ul.social li.googleplus a { background:#222127 url(../images/icon-googleplus.png)   no-repeat -2px -2px; }

ul.social li.googleplus:hover a {

	background-position: -2px -37px;

	background-color: #d7482a;

}



ul.social li.linkedin a { background:#222127 url(../images/icon-linkedin.png)   no-repeat 1px 0px; }

ul.social li.linkedin:hover a {

	background-position: 1px -35px;

	background-color: #3399cc;

}



ul.social li.rss a { background:#222127 url(../images/icon-rss.png)   no-repeat 0px 0px; }

ul.social li.rss:hover a {

	background-position: 0px -35px;

	background-color: #fca600;

}

 

ul.social li.instagram a { background:#222127  url(../images/icon-instagram.png) no-repeat -2px -2px; }

ul.social li.instagram:hover a {

	background-position: -2px -37px !important;

	background-color: #406f95;

}

.ftr_top_box4{

	width:26%;

	float:right;

	margin-top:13px;

	text-align:right;

	min-height:60px;
	

}

.ftr_top_box4 a{

	border:3px solid #c71c23;

	padding:10px 25px;

	font-size:16px;

	font-family: 'SourceSansProSemibold';

	color:#c71c23;

	text-transform:uppercase;

	line-height:16px; 

}

footer{

	width:100%;

	background:#2d2c32;

	padding:45px 0 0 0;

}

footer aside{

	color:#767381; 

	line-height:22px;

}

.footer_box{

	width:30%;

	float:left;

}

.footer_box2{

	width:25%;

	float:left;

	margin:0 6%;

}

.footer_box3{

	width:32%;

	float:right;

}

.ftr_head{

	font-size:19px;

	color:#fff;

	font-family: 'SourceSansProSemibold';

	font-weight:normal;

	text-transform:uppercase;

	background:url(../images/fl.png) no-repeat bottom left;

	padding-bottom:5px;

	margin-bottom:20px;

}

.footer_box span {
    color: #fff !important;
}

.ftr_links{

	list-style:none;

	display:inline-block;

	vertical-align:top;

	margin-right:65px;

	text-transform:capitalize;

}

.ftr_links li{ 

	line-height:25px;

}

.ftr_links li a{

	color:#fff;

}

.ftr_links li a:hover{

	color:#c71c23;

}

.ftr_mail{

	background:#3e3d45;

	padding:15px 15px;

	margin:16px 0;

}

.ftr_mail input{

	background:none;

	border:0;

	color:#FFFFFF;

	height:20px;

	display:inline-block;

	vertical-align:middle;

	padding:0 0 3px 0;

	width:85%;

}

.ftr_mail img{

	display:inline-block;

	vertical-align:middle;

}

.footer_bottom{

	width:100%; 

	border-top:1px solid #606060;

	padding:15px 0; 

	color:#fff;

	font-family: 'SourceSansProRegular';

	font-size:13px;

	margin-top:20px;

}

.ftr_bottomleft{

	width:40%;

	float:left;

}

.ftr_bottomright{ 

	float:right;

}

.ens_icon{

	position:relative;

	padding-right:40px; 

}

.ens_icon img{

	position:absolute;

	right:0;

	top:-5px;

}

.list_carousel { 

			width:100% !important;

			margin:0px auto !important;

				

			}

			.list_carousel ul {

				margin: 0;

				padding: 0;

				list-style: none;

				display: block;

			}

			.list_carousel li { 

				padding: 0; 

				margin: 0px;

				display: block;

				float: left;

				padding-bottom:0px;

			}

			.list_carousel.responsive {

				width: auto;

				margin-left: 0;

			}

 .list_division { 

 width:100% !important;

 margin:0px auto !important;
 }

 .list_division ul {

 margin: 0;

 padding: 0;

 list-style: none;

 display: block;

 }

 .list_division li { 

 padding: 0; 

 margin: 0px;

 display: block;

 float: left;

 padding-bottom:0px;

			}

 .list_division.responsive {

 width: auto;

 margin-left: 0;

 }

.division_box{

	width:30%;
	margin: 0 10px 20px;

	display:inline-block;

	text-align:center;

	vertical-align:top;
    

	

}

.division_box_pic{

	background:url(../images/shdw.png) no-repeat center bottom;
	padding-bottom:8%;
	background-size:contain;
	

}

.division_box_pic img{

	width:100%;

	height:auto;

	display:block;

	border:4px solid #FFFFFF;

	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    

   -webkit-filter: grayscale(100%);

   -moz-filter: grayscale(100%);

   -ms-filter: grayscale(100%);

   filter: grayscale(100%);

   filter: gray; /* IE 6-9 */

}

.division_box:hover img{

	-webkit-filter: none;

   -moz-filter: none;

   -ms-filter: none;

   filter: none;

}

.division_box h4{

	font-weight:normal;

	font-size:20px;

	color:#292929;

	font-family: 'SourceSansProBold';

	text-transform:uppercase;
	min-height:50px;

	

}

.division_box h4 span{

	font-family: 'SourceSansProLight';

	display:block;

} 

.inner_right {
    float: right;
    width: 20%;
}
.inner_left_list {
    border: 1px solid #e8eaef;
    list-style: outside none none;
}

.inner_left_list li {
    border-bottom: 1px solid #e8eaef;
}

.inner_left_list li a {
    color: #666666;
    display: block;
    padding: 10px 20px;
}
.inner_left_list li a:hover {
    background: #db310f none repeat scroll 0 0;
    color: #fff;
}
.our_img:nth-child(odd)
{
float:left;	
width:33%;
margin:0 auto;

}
.our_img:nth-child(even)
{
float:left;	
width:33%;
margin-left:27%;
}

.divbox_pic {
    float: left;
    margin: 0 30px 15px 0;
    position: relative;
    width: 18%;
    
}
.divbox_pic  img{
    
    width:100%;
    height:auto;
    display:block;
    border: 1px solid #e0bbc1;
    padding:10px;
}
.list_data
{
	list-style-type:none;	
}
.list_data ul li{
	text-transform:uppercase;
}
.list_main
{
text-align:center;
margin:0 auto;
border:2px solid #c71c23;
outline:2px solid #000;
width:60%;
height:350px;
line-height:30px;
padding:2%;
	
}
#scroll_company
{
padding-top:130px;	
margin-top:-80px;
}
/*.banner_logo{
width:20%;
position:relative;
top:-350px;
margin:0px auto;
z-index:800;
text-align:center;

}
.banner_logo img{
width:auto !important;
height:auto;
display:inline !important;
}*/
#scroll_chair
{
padding-top:2%;	
}
#ourmanagemant_main
{
 margin: 0 auto;
 width: 65%;
 text-align:center;
 
}
.logo_ftr img
{
width:100%;

}
.galleryIMG {
	border: 1px solid #e0bbc1;
    padding: 5px;
    float: left;
    margin-right: 20px;
    text-align: center;
    width: 15%;
	 text-transform: capitalize;
	 margin-bottom: 20px;
	 height:120px;
}
.galleryIMG IMG{ 
 width:100%;
 height:auto;
} 
.galleryIMG2 {
	border: 1px solid #e0bbc1;
    padding: 5px;
    float: left;
    margin-right: 20px;
    text-align: center;
    width: 22%;
	 text-transform: capitalize;
	 margin-bottom: 20px;
	 
}
.galleryIMG2 IMG{ 
 width:100%;
 height:auto;
} 
.galleryIMG1 {
 
    display: inline-block;
    margin: 0 13px;	
 	 
}

.catname 
{
margin:15px 0 30px;
font-size:25px;
color:#c71c23;	
}
.back
{

margin:-9px;
float:right;
font-size:13px;	
text-transform:capitalize;
}
.back a
{
color:#c71c23;	
}
.banner_logo{
width:20%;
position:absolute;
top:40%;
left:40%;
margin:0px auto;
z-index:100;
text-align:center;

}
/*.banner_logo img{
width:auto !important;
height:auto;
display:inline !important;
}*/
.round{
	width:100%;
	/*height:263px;*/
	margin:0px auto;
	position:absolute;
	 -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
.round img{
width:100%;
height:auto;	
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
.N{
	width:100%;
	margin:0px auto;
	position:absolute;
}
.banner_logo:hover .N{
	-webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}
.title_new{
	background-image:url(../images/banner-box_02.png);
	background-repeat:repeat-y;
	padding:20px 0px 20px 0px;
	position:absolute;
	bottom:0px;
	width:100%;	
}
.title_new h4{
	text-transform:uppercase;
	color:#FFFFFF;
	font-size:36px;
	text-align:left;	
}

.tab {
      
    float: left;
    margin: 2%;
    padding: .8%;
	text-align:center;
	width:40%;
}
.tab a
{
 color: #fff;	
}
.list_item
{
margin-left:5%;
line-height:28px;	
}

.list_heat
{
margin-left:2%;
line-height:28px;
padding:9%;	
}
.list_cable
{
margin-left:5%;
line-height:28px;
padding:1%;		
}
.elect_left

{
width:44%;
margin:2%;
background-image:url(../images/imgnew.png);
background-repeat:repeat;
/*background:url(../images/imgnew.png);*/
	
padding:1%;
color:#fff;
float:left;
height:270px;
opacity:.8
}
.elect_right
{
width:44%;
margin:2%;
/*background:#2d2c32 ;*/
background-image:url(../images/imgnew.png);
padding:1%;	
color:#fff;
float:right;
height:270px;
opacity:.8;
}
.elect_right2
{
width:44%;
margin:2%;
/*background:#2d2c32 ;*/
background-image:url(../images/imgnew.png);
padding:1%;	
color:#fff;
float:right;
height:270px;
margin-top:10%;
}
.elect_left1

{
width:44%;
margin:2%;
background-repeat:repeat;
/*background:url(../images/imgnew.png);*/
	
padding:1%;
float:left;
/*height:270px;*/

}
.elect_left2

{
width:44%;
margin:2%;
padding:1%;
float:left;

}
.photos
{
float:left;
width:35%;
margin:2%;	
}
.photos img
{
width:100%;
height:auto;	
}
/*contact us*/

.closemap {
    color: #000;
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #fff;
}
.closemap:hover, .closemap:focus {
    color: #000;
    cursor: pointer;
    opacity: 0.5;
    text-decoration: none;
}
button.closemap {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    padding: 0;
}
.inner_left{
	width:65%;
	float:left;
	text-align:justify;
	line-height:21px;
	color:#454343;
	font-size:14px;
}
.inner_right1{
	width:28%;
	float:right;
}
/*showroom*/
.welcome_boxnew {
    width: 46%;
    padding: 2%;
  
    float: left;
    background: url(../images/blk.png);
}
.welcome_boxnew section {
    border: 1px solid #FFFFFF;
    padding: 25px;
     background: url(../images/wel_icon.png) no-repeat center; 
    font-size: 14px;
    color: #FFFFFF;
    line-height: 24px;
    text-align: center;
}
.div_list
{
margin-left:3%;	
}
.vision_text section
{
border:1px solid #FFFFFF; 
padding:20px; 
color:#FFFFFF;
padding:5%;
min-height:270px;	
}
.mission_text section
{

border:1px solid #FFFFFF;
 padding:20px; 
 color:#FFFFFF;
 padding:5%;
 min-height:270px;

}
.elect_left_new
{

padding:1%;
margin-top:2%;

}
.elect_right_new
{
margin-top:4%;
padding:1%;
}
.elect_main1
{
float:left;
width:46%;
/*padding:1%;*/
margin:2% 2%;	
}
.elect_main2
{
float:right;
width:46%;
/*padding:1%;*/
margin:2% 2%;	
}
.tech_logo
{
width:18%;
margin-top:3%;
}
.tech_logo img
{
width:100%;
height:auto;	
}